{
  "seite": "26",
  "name": "ARACHNEA KRABBELTIER",
  "probe": [
    "MU",
    "IN",
    "CH"
  ],
  "probeMod": "",
  "technik": "Die Magierin legt die Fingerspitzen ihrer gespreizten rechten Hand vor sich auf den Boden und zieht sie langsam zusammen.",
  "zauberdauer": {
    "normal": "40 Aktionen"
  },
  "wirkung": "Die Zaubernde erschafft eine Zone, in der sich Insekten, Spinnen, Maden und wirbellose Tiere sammeln und sich zum Mittelpunkt bewegen. Die Zaubernde ist durch diese Ansammlung geschützt, da herbeigezogene Tiere Angriffe anderer erschweren. In Sümpfen oder bei schwachem Boden können sie die Magierin auch forttragen. Mit Reversalis wird eine Schutz- statt Lockzone erzeugt.",
  "kosten": [
    {
      "cost": 11,
      "repräsentation": ""
    },
    {
      "cost": "2d20+3",
      "repräsentation": "Borbaradianer"
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "ZfW × 50 Schritt Radius",
  "wirkungsdauer": "ZfP* × 2 Stunden (borbaradianische Variante: AsP-Kosten × Stunden)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {
      "name": "Dauerfliegenfalle",
      "description": "Zauber hält ZfP* Tage lang, Kosten 21 AsP (borbaradianische Variante: 2W20 AsP oder Hälfte als LeP).",
      "mod": 7
    },{
      "name": "Schmetterlingssammler",
      "description": "Magier kann für 7 ZfP* ein Tier rufen und als Vertrauten binden.",
      "mod": 7
    }
  ],
  "reversalis": "Erzeugt eine Schutzzone vor Spinnen, Insekten und anderen wirbellosen Tieren.",
  "antimagie": "In einer Zone der HERBEIRUFUNG VERTEILEN erschwert; borbaradianische Variante auch durch MISCHKARABANN.",
  "merkmal": ["Herbeirufung (borbaradianische Variante: Herbeirufung Dämonisch [Mishkaraban])"],
  "komplexität": "D",
  "repräsentation": {
    "Magier": 2,
    "Borbaradianer": 1,
    "Hexe": 1
  },
  "info": "Entwickelt von Drorij Barn; sowohl mit echsischer als auch dämonologischer Tradition verbunden. Bekannt als 'Reptilea-Repertoire'. Bekannt in Al’Anfa, Selem und Akademien; auch von Borbaradianern und Hexen gelernt."
}
